#welcome {
  border:0px;
  padding:0px;
  margin:5px;
  background-color:#484848;
  text-align:left;
  clear:left;
  position:relative;
  font-size:9pt;
  background-image:url(../imgs/bodyFooter.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  font-family: arial, sans serif;
}

#welcome h1 {
  background-image:url(../imgs/heading_4px.jpg);
  background-repeat: repeat-x;
  margin:0px;
  padding:7px 5px 6px 10px;
  font-size:12pt;
  font-family:georgia,garamond,serif;
  font-weight:normal;
  color:#fa7d01;
  border-bottom: 1px solid #999999;
  text-align:left;
}

#welcome p {
  margin:0px;
  padding:5px;
  font-size:9pt;
  color:#ffffff;
}

#welcome td {
  font-size:9pt;
  color:#ffffff;
}

#welcome a.selected {
  color:#ffffff;
}

#generalBox {
  border:0px;
  padding:15px;
  margin:5px;
  text-align:left;
  clear:left;
  position:relative;
}
#generalBox h1{
  color: #000;
}

#generalBox h2{
  font-size: 18px;
  color: #333;
}

.pleague #closed {
	color: #000000;
}

#generalBox2 {
  border:0px;
  padding:0px;
  margin:0px;
  background-color:#484848;
  clear:left;
  position:relative;
  background-image:url(../imgs/bodyFooter.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

#generalBox2 h1 {
  background-image:url(../imgs/heading_4px.jpg);
  background-repeat: repeat-x;
  margin:0px;
  padding:7px 5px 6px 10px;
  font-size:12pt;
  font-family:georgia,garamond,serif;
  font-weight:normal;
  color:#ffffff;
  border-bottom:#999999 1px solid;
  text-align:left;
}

#generalBox2 h3 {
  font-size:10pt;
  font-family:georgia,garamond,serif;
  color:#ffffff;
}

#generalBox2 h3 a:link {
  font-size:10pt;
  color:#ffffff;
}

#generalContent {
  margin:5px;
  padding:0px;
  font-size:9pt;
  color:#ffffff;
}

#generalContent h2 {
  font-size:10pt;
  font-weight:bold;
  color:#fa7d01;
}

#generalContent h3 {
  font-size:10pt;
  color:#ffffff;
}

#generalContent h3 a:link {
  font-size:10pt;
  color:#ffffff;
}

#generalContent td {
  font-size:9pt;
  color:#000000;
}

#generalContent th {
  background-image:url(../imgs/subHeader.gif);
  background-repeat: repeat-x;
  color:#fa7d01;
  font-weight:bold;
}

#generalContent th a {
  text-decoration:none;
  font-size:9pt;
  color:#fa7d01;
  font-weight:bold;
}

#generalContent th a:hover {
  text-decoration:none;
  color:#fab761;
}

#generalContent th a.selected {
  text-decoration: none;
  color:#ffffff;
}
.betField{
  background-color: #F9F9F9;
  border: 1px solid #C6C6C6;
  color: #303030;
  font-size: 14px;;
}

.toppredictors {
  border-collapse: collapse;
  width:100%;
}

.toppredictors td, .toppredictors th {
    border: 1px solid #ddd;
    padding: 8px;
}

.toppredictors tr:nth-child(even){
  background-color: #f2f2f2;
}

.toppredictors tr:hover {
  background-color: #ddd;
}
